version: "2.1"
services:
  usasdb:
    restart: unless-stopped
    image: docker.ssdt.io/trainingdb-usas
    environment:
      - DB_NAME=usasdb
      - DB_USER=usas
      - DB_PASS=usasdefault
  usasapp:
    restart: unless-stopped
    image: docker.ssdt.io/usas-app:preview
    environment:
      - DB_HOST=usasdb
      - DB_NAME=usasdb
      - DB_USER=usas
      - DB_PASS=usasdefault
      - JAVA_OPTS=-Xmx640m
  uspsdb:
    restart: unless-stopped
    image: docker.ssdt.io/trainingdb-usps
    environment:
      - DB_NAME=uspsdb
      - DB_USER=usps
      - DB_PASS=uspsdefault
  uspsapp:
    restart: unless-stopped
    image: docker.ssdt.io/usps-app:preview
    environment:
      - DB_HOST=uspsdb
      - DB_NAME=uspsdb
      - DB_USER=usps
      - DB_PASS=uspsdefault
      - JAVA_OPTS=-Xmx640m
